#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: monad-par-extras
version: 0.3.3
id: monad-par-extras-0.3.3-e7a7e5a75e45fdce9f47c4eb10df528d
key: monad_HFcu2mGbCx83bLK7ADl7hH
license: BSD3
copyright: (c) Ryan Newton 2012
maintainer: Ryan Newton <rrnewton@gmail.com>
stability: Experimental
homepage: https://github.com/simonmar/monad-par
synopsis: Combinators and extra features for Par monads
description:
    The modules below provide additional
    data structures, and other added capabilities
    layered on top of the '\''Par'\'' monad.
category: Control,Parallelism,Monads
author: Ryan Newton, Simon Marlow
exposed: True
exposed-modules:
    Control.Monad.Par.Combinator Control.Monad.Par.AList
    Control.Monad.Par.State Control.Monad.Par.RNG
hidden-modules: Control.Monad.Par.Pedigree
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/monad-par-extras-0.3.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/monad-par-extras-0.3.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/monad-par-extras-0.3.3
hs-libraries: HSmonad-par-extras-0.3.3-HFcu2mGbCx83bLK7ADl7hH
include-dirs: /usr/local/include
depends:
    abstract-par-0.3.3-9c924a8e9ec2e7da1022422fedfe2ce8
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    cereal-0.4.1.1-cd268fee4c78d462bd047c7f42b274a0
    deepseq-1.4.1.1-264f30222df8f26ad705894f660a17b6
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    random-1.1-859a5366f9cc240228128d890d4923be
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/monad-par-extras-0.3.3/html/monad-par-extras.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/monad-par-extras-0.3.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
